<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Авторизация</title>
</head>
<body style="margin: initial">
<div class="stage2_image1">
<img src="../../images/stage_2/home.svg"
width="100%">
</div>
</body>
</html>